Subject: Re: bug#31636: 27.0.50; lockfile syntax searchable from info manual

From: Noam Postavsky <[email-masked]>
Date: Tue, 29 May 2018 07:24:26 -0400

Robert Pluim <[email-masked]> writes:

> This does mean that if the implementation of locking ever changes,
> weʼd need to update those docs, but I donʼt think thereʼs much chance
> of that.

Yes, that's usually the case.  I think you can drop the word "currently"
from your patch.